PDA

View Full Version : OSCMAX 1.5 and the BTS that is installed, HELP!!!



FilmDirector
05-03-2004, 11:08 AM
So my question is this. Does OSCMAX 1.5 use the Basic Template System module or is it different somehow?? I am trying to purchase a template from AlgoZone they have some really nice ones and I need to know if they have a BTS version of the template will it work with :arrow: OSCMAX 1.5?? I dont want to replace files and have it bomb out. I can diff the files and just add the changes also. Someone please let me know: Will this work? HELP!!!! Thank you in advance for your quick reply. :!: :!: :!:

Shane Miller
Unix System Admin
:shock:

michael_s
05-03-2004, 09:48 PM
OSCMAX does use BTS 1.2a. It is not different at all. It is standard BTS.

If the template is made for BTS, just create a new subdir in your templates dir and drop in the main_page.tpl.php and stylesheet.css. Some of content templates are modified. You can do a diff on them to see the changes.